DROP TABLE IF EXISTS `lab`;
CREATE TABLE `lab` (
  `ipaddress` varchar(20) default NULL,
  `hostname` varchar(50) default NULL,
  `model` varchar(50) default NULL,
  `serial` varchar(30) default NULL,
  `admin` varchar(30) default NULL,
  `opSystem` varchar(30) default NULL,
  `microcode` varchar(30) default NULL,
  `firmware` varchar(30) default NULL,
  `interface` varchar(30) default NULL,
  `rack` varchar(10) default NULL,
  `comments` varchar(200) default NULL,
  `inUse` varchar(10) default NULL,
  `loginName` varchar(40) default NULL,
  `password` varchar(30) default NULL,
  `connection` varchar(30) default NULL,
  `location` varchar(30) default NULL,
  `assetTag` varchar(30) default NULL,
  `site` varchar(20) default NULL,
  `platform` varchar(40) default NULL,
  `adapter` varchar(50) default NULL,
  `adapter_driver` varchar(30) default NULL,
  `os` varchar(30) default NULL,
  `storage` varchar(50) default NULL,
  `port` varchar(10) default NULL,
  `switch` varchar(50) default NULL,
  `useFrom` date default NULL,
  `useTo` date default NULL,
  `coBy` varchar(30) default NULL,
  `flag` varchar(5) default NULL,
  `rownum` varchar(10) default NULL,
  `id` int(20) NOT NULL auto_increment,
  `rackrow` varchar(10) default NULL,
  `rackcol` varchar(10) default NULL,
  `loc_row` varchar(10) default NULL,
  `loc_col` varchar(10) default NULL,
  `type` varchar(20) default NULL,
  `backuplib` varchar(60) default NULL,
  `wwn` varchar(40) default NULL,
  `mvs_codelevel` varchar(40) default NULL,
  `other_code_level` varchar(30) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=386 DEFAULT CHARSET=latin1;


--
-- Table structure for table `labco`
--

DROP TABLE IF EXISTS `labco`;
CREATE TABLE `labco` (
  `labID` int(10) unsigned NOT NULL auto_increment,
  `ipaddress` varchar(20) default NULL,
  `hostname` varchar(50) default NULL,
  `model` varchar(50) default NULL,
  `serial` varchar(30) default NULL,
  `admin` varchar(30) default NULL,
  `opSystem` varchar(30) default NULL,
  `microcode` varchar(30) default NULL,
  `firmware` varchar(30) default NULL,
  `interface` varchar(30) default NULL,
  `comments` varchar(200) default NULL,
  `inUse` varchar(10) default NULL,
  `loginName` varchar(40) default NULL,
  `password` varchar(30) default NULL,
  `connection` varchar(30) default NULL,
  `location` varchar(30) default NULL,
  `assetTag` varchar(30) default NULL,
  `useFrom` date default NULL,
  `useTo` date default NULL,
  `coBy` varchar(30) default NULL,
  `adapter` varchar(30) default NULL,
  `adapter_driver` varchar(30) default NULL,
  `port` varchar(10) default NULL,
  `rack` varchar(10) default NULL,
  `storage` varchar(50) default NULL,
  `switch` varchar(50) default NULL,
  `rownum` varchar(10) default NULL,
  `dedicated` varchar(5) default NULL,
  `loc_row` varchar(10) default NULL,
  `loc_col` varchar(10) default NULL,
  `rackrow` varchar(10) default NULL,
  `type` varchar(20) default NULL,
  `backuplib` varchar(60) default NULL,
  `wwn` varchar(40) default NULL,
  `mvs_codelevel` varchar(40) default NULL,
  `other_code_level` varchar(30) default NULL,
  PRIMARY KEY  (`labID`)
) ENGINE=MyISAM AUTO_INCREMENT=1554 DEFAULT CHARSET=latin1;


--
-- Table structure for table `labcolog`
--

DROP TABLE IF EXISTS `labcolog`;
CREATE TABLE `labcolog` (
  `logid` int(10) unsigned NOT NULL auto_increment,
  `date` date default NULL,
  `comments` text,
  PRIMARY KEY  (`logid`)
) ENGINE=MyISAM AUTO_INCREMENT=2350 DEFAULT CHARSET=latin1;


--
-- Table structure for table `labrack`
--

DROP TABLE IF EXISTS `labrack`;
CREATE TABLE `labrack` (
  `id` int(10) NOT NULL auto_increment,
  `location` varchar(30) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=575 DEFAULT CHARSET=latin1;


--
-- Table structure for table `prodbackuplib`
--

DROP TABLE IF EXISTS `prodbackuplib`;
CREATE TABLE `prodbackuplib` (
  `id` int(10) NOT NULL auto_increment,
  `backuplib_model` varchar(40) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `prodbackuplib`
--

LOCK TABLES `prodbackuplib` WRITE;
/*!40000 ALTER TABLE `prodbackuplib` DISABLE KEYS */;
INSERT INTO `prodbackuplib` VALUES (1,'ADIC LTO200D'),(2,'ADIC LTO400D'),(3,'ADIC FastStor2'),(4,'ADIC Scalar 24'),(5,'ADIC Scalar 100'),(6,'ADIC Scalar 1000'),(7,'ADIC Scalar i2000'),(8,'ADIC Scalar 10k'),(9,'ADIC AML/J'),(10,'ADIC AML/2'),(11,'StorageTek SL500'),(12,'StorageTek SL8500'),(13,'StorageTek L200'),(14,'StorageTek L20'),(15,'StorageTek L400'),(16,'StorageTek L80'),(17,'StorageTek L180'),(18,'StorageTek L700e'),(19,'StorageTek L1400M'),(20,'StorageTek L5500M'),(21,'StorageTek Powderhorn 24 LSM'),(22,'StorageTek Timerwolf 9740'),(23,'Exabyte Eliant 820'),(24,'Exabyte VXA-1'),(25,'Exabyte VXA-2'),(26,'Exabyte Mammoth-LT'),(27,'Exabyte Mammoth'),(28,'Exabyte Mammoth-2'),(29,'Exabyte EZ17'),(30,'Exabyte 1100L'),(31,'Exabyte 25'),(32,'Exabyte 221L'),(33,'Exabyte 230D'),(34,'Exabyte 430'),(35,'Exabyte Magnum 20'),(36,'Exabyte 690D'),(37,'Exabyte X80'),(38,'Exabyte X200'),(39,'HP StorageWorks SDLT 320'),(40,'HP StorageWorks DAT 24'),(41,'HP StorageWorks ESL9000'),(42,'HP StorageWorks Ultrium 230'),(43,'HP StorageWorks Ultrium 25'),(44,'HP AIT 35GB Autoloader'),(45,'HP AIT 35 GB Tape Drive'),(46,'HP AIT 50 GB Tape Drive'),(47,'HP AIT 100 GB Tape Drive'),(48,'HP DAT 20/40'),(49,'HP ESL9595sl'),(50,'HP ESL9326d'),(51,'HP ESL9326dx'),(52,'HP ESL9326sl'),(53,'HP ESL9198sl'),(54,'HP StorageWorks MSL5000'),(55,'HP TL891 dlx'),(56,'HP TL895'),(57,'HP SDLT 220 GB'),(58,'HP SSL2020'),(59,'HP StorageWorks DLT1 1280 Superloader'),(60,'HP DLT 40/80 GB'),(61,'HP StorageWorks DLT VS80'),(62,'HP StorageWorks ESL E Series'),(63,'HP StorageWorks EML E Series'),(64,'HP StorageWorks 1/8 G2 Tape Autoloader'),(65,'HP StorageWorks DAT 72x10 Tape Autoloader'),(66,'HP Storageworks MSL6000'),(67,'HP StorageWorks MSL8096'),(68,'HP StorageWorks MSL4048'),(69,'HP StorageWorks MSL2024'),(70,'Overland Storage NEO 8000'),(71,'Overland Storage NEO 4200'),(72,'Overland Storage NEO 4100'),(73,'Overland Storage ARCvault48'),(74,'Overland Storage ARCvault24'),(75,'Overland Storage ARCvault12'),(76,'-N/A-'),(77,'IBM TS3100'),(78,'IBM 3494'),(79,'IBM 3582'),(80,'IBM 3583'),(81,'IBM 3590'),(82,'IBM 3570'),(83,'IBM 3580'),(84,'IBM 3590e'),(85,'IBM 3592'),(86,'IBM 7205'),(87,'IBM 7206'),(88,'IBM 7207'),(89,'IBM 7208'),(90,'IBM 7212');
/*!40000 ALTER TABLE `prodbackuplib` ENABLE KEYS */;
UNLOCK TABLES;


--
-- Table structure for table `prodhba`
--

DROP TABLE IF EXISTS `prodhba`;
CREATE TABLE `prodhba` (
  `id` int(11) NOT NULL auto_increment,
  `host_bus_adapter` varchar(80) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=172 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `prodhba`
--

LOCK TABLES `prodhba` WRITE;
/*!40000 ALTER TABLE `prodhba` DISABLE KEYS */;
INSERT INTO `prodhba` VALUES (176,'Adaptec AHA-29160 PCI scsi 40 MB/s'),(177,'Adaptec AHA-2940U2W PCI scsi 40 MB/s'),(178,'Adaptec AHA-2940UW PCI scsi 40 MB/s'),(179,'Adaptec AHA-2944UW PCI scsi 40 MB/s'),(180,'Adaptec ASA-7211C iSCSI 1 Gbps'),(181,'Adaptec ASA-7211F iSCSI 1 Gbps'),(182,'Adaptec ASC-29160 PCI scsi 160 MB/s'),(183,'Alacritech 1000x1 PCI fibre 1 Gbps, Auto'),(184,'Apple M8940G/D PCI fibre 1or 2 Gbps, Auto,FCP'),(185,'Apple M9274G/C PCI-X fibre 2 Gbps'),(186,'BlueArc Integrated FC (4G) PCI-X fibre 4 Gbps'),(187,'EMC PRISA unknown'),(188,'EMC Prisa NetFX-XIO64 XIO fibre 1 Gbps'),(189,'Egenera Bundled HBA FC(2Gb) PCI-X'),(190,'Emulex LP10000 PCI-X fibre 2 Gbps'),(191,'Emulex LP10000-E PCI-X'),(192,'Emulex LP100005BC PCIe fibre 2 Gbps'),(193,'Emulex LP10000DC PCI-X fibre 2 Gbps'),(194,'Emulex LP10000DC-E PCI-X fibre 2 Gbps'),(195,'Emulex LP10000EXDC PCI-X fibre 2 Gbps'),(196,'Emulex LP10005BC PCIe fibre 2 Gbps'),(197,'Emulex LP1005BC PCI-X fibre 2 Gbps'),(198,'Emulex LP1005C PCI-X fibre 2 Gbps'),(199,'Emulex LP1005DC PCI-X fibre 2 Gbps'),(200,'Emulex LP101 PCI-X fibre 1 or 2 Gbps'),(201,'Emulex LP1050 PCI-X fibre 2 Gbps'),(202,'Emulex LP1050DC PCI-X fibre 2 Gbps'),(203,'Emulex LP1050EX PCIe fibre 2 Gbps'),(204,'Emulex LP11000 PCI-X fibre 4 Gbps'),(205,'Emulex LP11000-E PCI-X fibre 4 Gbps'),(206,'Emulex LP11002 PCI-X fibre 4 Gbps'),(207,'Emulex LP1105 PCI-X fibre 4 Gbps'),(208,'Emulex LP1150 PCI-X fibre 4 Gbps'),(209,'Emulex LP8000 PCI fibre 1 Gbps'),(210,'Emulex LP9002 unknown fibre 2 Gbps'),(211,'Emulex LP9002-F2 unknown fibre 2 Gbps'),(212,'Emulex LP9002C cPCI fibre 2 Gbps'),(213,'Emulex LP9002DC PCI fibre 2 Gbps'),(214,'Emulex LP9002L PCI fibre 2 Gbps'),(215,'Emulex LP9002L-E PCI-X'),(216,'Emulex LP9002S Sbus fibre 2 Gbps'),(217,'Emulex LP9402DC PCI fibre 2 Gbps'),(218,'Emulex LP952L PCI fibre 2 Gbps'),(219,'Emulex LP9802 PCI-X fibre 2 Gbps'),(220,'Emulex LP9802-X2 PCI-X fibre 4 Gbps'),(221,'Emulex LP9802DC PCI-X fibre 2 Gbps'),(222,'Emulex LP9802S PCI fibre 2 Gbps'),(223,'Emulex LP982 PCI-X fibre 1 Gbps'),(224,'Emulex LPe11000 PCIe fibre 4 Gbps'),(225,'Emulex LPe11002 PCIe fibre 4 Gbps'),(226,'Emulex LPe1105 PCI-X fibre 4 Gbps'),(227,'Emulex LPe111 PCIe fibre 4 Gbps'),(228,'Emulex LPe1150 PCIe fibre 4 Gbps'),(229,'Emulex SYM8952U PCI fibre 1 Gbps'),(231,'Fujitsu GP7B8FC1 cPCI fibre 1 Gbps'),(232,'Fujitsu PW008FC2 PCI'),(233,'Generic Gbit NIC any iSCSI 1 Gbps'),(234,'HP 28696A HP-P fibre 1 Gbps'),(235,'HP 300874-B21 PCI-X fibre 4 Gbps'),(236,'HP 354054-B21 PCI-X fibre 2 Gbps'),(237,'HP 361426-B21 PCI-X fibre 4 Gbps'),(238,'HP 381881-B21 PCI-X fibre 2 Gbps'),(239,'HP 384757-B21 PCI-X'),(240,'HP 394588-B21 PCI-X fibre 2 Gbps'),(241,'HP 394757-B21 PCI-X fibre 4 Gbps'),(242,'HP 397413-B21 PCI-X fibre 2 Gbps'),(243,'HP 403619-B21 PCI-X fibre 4 Gbps'),(244,'HP 403621-B21 PCI-X fibre 4 Gbps'),(245,'HP A+D496795A PCI'),(246,'HP A2969A HSC fibre 2 Gbps'),(247,'HP A3404A HSC fibre 2 Gbps'),(248,'HP A3591B HSC fibre 2 Gbps'),(249,'HP A3626A HSC fibre 1 Gbps'),(250,'HP A3636A HSC fibre 1 Gbps'),(251,'HP A3644A HSC fibre 1 Gbps'),(252,'HP A3740A PCI fibre 1 Gbps'),(253,'HP A4107A HSC fibre 2 Gbps'),(254,'HP A4800A PCI fibre 2 Gbps'),(255,'HP A500 unknown'),(256,'HP A5149A PCI fibre 2 Gbps'),(257,'HP A5150A PCI fibre 2 Gbps'),(258,'HP A5158A PCI fibre 1 Gbps'),(259,'HP A5159A PCI fibre 2 Gbps'),(260,'HP A6684A HSC fibre 1 Gbps'),(261,'HP A6685A HSC fibre 1 Gbps'),(262,'HP A6795A PCI fibre 2 Gbps'),(263,'HP A6825A PCI-X fibre 1or 2 Gbps, Auto,FCP'),(264,'HP A6826A PCI-X fibre 2 Gbps'),(265,'HP A9782A PCI-X fibre 2 Gbps'),(266,'HP A9784A PCI-X fibre 2 Gbps'),(267,'HP AB378A PCI-X fibre 4 Gbps'),(268,'HP AB378B PCI-X fibre 2 Gbps'),(269,'HP AB379A PCI-X fibre 4 Gbps'),(270,'HP AB379B PCI-X fibre 4 Gbps'),(271,'HP AB465A PCI-X fibre 2 Gbps'),(272,'HP AD167A PCI-X fibre 4 Gbps'),(273,'HP AD193A PCI-X fibre 4 Gbps'),(274,'HP AD194A PCI-X fibre 4 Gbps'),(275,'HP AD299A PCIe fibre 4 Gbps'),(276,'HP AD300A PCIe fibre 4 Gbps'),(277,'HP AD355A PCIe fibre 4 Gbps'),(278,'HP AS193A PCI-X fibre 4 Gbps'),(279,'HP D8602A PCI fibre 1 Gbps'),(280,'HP D8602B PCI fibre 1 Gbps'),(281,'HP FC1142 PCI-X'),(282,'HP FC1142SR PCIe fibre 4 Gbps'),(283,'HP FC1143 PCI-X fibre 4 Gbps'),(284,'HP FC2142 PCIe fibre 4 Gbps'),(285,'HP FC2242 PCIe fibre 4 Gbps'),(286,'HP FCA2143 PCI-X fibre 2 Gbps'),(287,'HP FCA2214 PCI-X fibre 2 Gbps'),(288,'HP FCA2354 PCI-X fibre 2 Gbps'),(289,'HP FCA2384 PCI-X fibre 2 Gbps'),(290,'HP FCA2684 PCI-X fibre 1 or 2 Gbps'),(291,'HP FCA2684DC PCI-X fibre 2 Gbps'),(292,'HP Fibre card PCI-X fibre 2 Gbps'),(293,'HP HP 394588-B21 PCI-X fibre 4 Gbps'),(294,'HP HP 394757-B21 PCI-X fibre 4 Gbps'),(295,'HP HP FCA2684 unknown fibre 2 Gbps'),(296,'HP KGPSA-BC PCI fibre 1 Gbps'),(297,'HP KGPSA-BY unknown'),(298,'HP KGPSA-CA PCI fibre 1 Gbps'),(299,'HP KGPSA-CX unknown fibre 1 Gbps'),(300,'HP KGPSA-DA PCI fibre 2 Gbps'),(301,'HP KGPSA-EA PCI-X fibre 2 Gbps'),(302,'HP QMH2462 PCI-X fibre 4 Gbps'),(303,'HP ab378a PCI-X fibre 2 Gbps'),(304,'Hitachi HFC0401/0402 PCI-X fibre 2Gbps'),(305,'IBM 1905 PCI-X'),(306,'IBM 1910 PCI-X'),(307,'IBM 1957 PCI-X fibre 2 Gbps'),(308,'IBM 1967 PCI-X'),(309,'IBM 1977 PCI-X fibre 2 Gbps'),(310,'IBM 2416a PCI scsi 40 MB/s'),(311,'IBM 26K4841 PCIe fibre 4 Gbps'),(312,'IBM 26R0890 PCI-X fibre 4 Gbps'),(313,'IBM 39M5894 PCI-X fibre 4 Gbps'),(314,'IBM 42C2069 PCIe fibre 4 Gbps'),(315,'IBM 42C2071 PCIe fibre 4 Gbps'),(316,'IBM 42D0405 PCI-X fibre 4 Gbps'),(317,'IBM 42D0407 PCI-X fibre 4 Gbps'),(318,'IBM 48P0761 PCI-X fibre 2 Gbps'),(319,'IBM 48P7061 PCI-X fibre 2 Gbps'),(320,'IBM 5716 PCI-X fibre 2 Gbps'),(321,'IBM 5758 PCI-X fibre 4 Gbps'),(322,'IBM 5759 PCI-X fibre 4 Gbps'),(323,'IBM 5773 PCIe fibre 4 Gbps'),(324,'IBM 5774 PCIe fibre 4 Gbps'),(325,'IBM 6204 PCI scsi 40 MB/s'),(326,'IBM 6205 PCI scsi 40 MB/s'),(327,'IBM 6207 PCI scsi 40 MB/s'),(328,'IBM 6209 PCI scsi 40 MB/s'),(329,'IBM 6227 PCI fibre 1 Gbps'),(330,'IBM 6228 PCI fibre 2 Gbps'),(331,'IBM 6239 PCI-X fibre 2 Gbps'),(332,'IBM FC 2314 unknown FICON 1 or 2 Gbps'),(333,'IBM FC 2315 unknown FICON 2 Gbps'),(334,'IBM FC 2316 unknown FICON 1 or 2 Gbps'),(335,'IBM FC 2318 unknown FICON 2 Gbps'),(336,'IBM FC 2319 unknown FICON 2 Gbps'),(337,'IBM FC 2320 unknown FICON 2 Gbps'),(338,'IBM FC2-133 PCI-X fibre 2 Gbps'),(339,'IBM FICON Express 2 PCI fibre 2 Gbps'),(340,'IBM FICON Express PCI fibre 2 Gbps'),(341,'IBM Fibre Card 24P0960 PCI-X fibre 2 Gbps'),(342,'IBM Fibre card PCI-X fibre 2 Gbps'),(343,'IBM Sequent HBA unknown undefined undefined'),(344,'JNI FCC2-6560 cPCI fibre 2 Gbps'),(345,'JNI FCE-1473 Sbus fibre 2 Gbps'),(346,'JNI FCE-6460 PCI fibre 2 Gbps'),(347,'JNI FCE2-1473 Sbus fibre 2 Gbps'),(348,'JNI FCE2-6560 PCI fibre 2 Gbps'),(349,'JNI FCX-6562 PCI-X fibre 2 Gbps'),(350,'LSI 7102XP-LC PCI-X fibre 1or 2 Gbps, Auto,FCP'),(351,'LSI 7104XP PCI-X fibre 2 Gbps'),(352,'LSI 7202XP-LC PCI-X fibre 1or 2 Gbps, Auto,FCP'),(353,'LSI 7402XP-LC PCI-X fibre 1or 2 Gbps, Auto,FCP'),(354,'LSI LSI 7102XP-LC PCI-X fibre 2 Gbps'),(355,'LSI LSI 7202XP-LC PCI-X fibre 2 Gbps'),(356,'LSI LSI 7402XP-LC PCI-X fibre 2 Gbps'),(357,'NetApp Bundled Netapp ONTAP PCI-X fibre 2 Gbps'),(358,'NetApp NTAP HBA PCI-X fibre 2 Gbps'),(359,'QLogic 5600 PCI-X fibre 2 Gbps'),(360,'QLogic Fibre card (HP) PCI-X'),(361,'QLogic Fibre card (IBM) PCI-X'),(362,'QLogic Fibre card(HP) PCI-X'),(363,'QLogic QCP2332 cPCI fibre 2 Gbps'),(364,'QLogic QCP2332F unknown'),(365,'QLogic QLA210 PCI-X fibre 1 or 2 Gbps'),(366,'QLogic QLA2200 PCI fibre 1 Gbps'),(367,'QLogic QLA2200A unknown'),(368,'QLogic QLA2200F PCI fibre 1 Gbps'),(369,'QLogic QLA2310 PCI fibre 2 Gbps'),(370,'QLogic QLA2310F PCI fibre 2 Gbps'),(371,'QLogic QLA2332 PCI fibre 2 Gbps'),(372,'QLogic QLA2332F unknown'),(373,'QLogic QLA2340 PCI-X fibre 2 Gbps'),(374,'QLogic QLA2340L PCI-X fibre 2 Gbps'),(375,'QLogic QLA2342 PCI-X fibre 2 Gbps'),(376,'QLogic QLA2342L PCI-X fibre 2 Gbps'),(377,'QLogic QLA2344 PCI-X fibre 2 Gbps'),(378,'QLogic QLA2440 PCI-X fibre 4 Gbps'),(379,'QLogic QLA2460 PCI-X fibre 4 Gbps'),(380,'QLogic QLA2460L PCI-X fibre 4 Gbps'),(381,'QLogic QLA2462 PCI-X fibre 4 Gbps'),(382,'QLogic QLA2462L PCI-X fibre 4 Gbps'),(383,'QLogic QLA4010C PCI-X iSCSI 1 Gbps'),(384,'QLogic QLA4050C PCI-X iSCSI 1 Gbps'),(385,'QLogic QLA4052C PCI-X iSCSI 1 Gbps'),(386,'QLogic QLE220 PCI-X fibre 4 Gbps'),(387,'QLogic QLE2360 PCIe fibre 2 Gbps'),(388,'QLogic QLE2362 PCIe fibre 2 Gbps'),(389,'QLogic QLE2440 PCI-X fibre 4 Gbps'),(390,'QLogic QLE2460 PCIe fibre 4 Gbps'),(391,'QLogic QLE2462 PCIe fibre 4 Gbps'),(392,'QLogic QME2462 PCI-X fibre 4 Gbps'),(393,'QLogic QMH2462 PCI-X fibre 4 Gbps'),(394,'QLogic QSB2340 PCI-X fibre 1 or 2 Gbps'),(395,'SGI KZPBA-CB PCI fibre 2 Gbps'),(396,'SGI PCI-FC-1PORT PCI fibre 1 Gbps'),(397,'SGI QL2000 PCI-X fibre 1 or 2 Gbps'),(398,'SGI QL2200 PCI-X fibre 2 Gbps'),(399,'SGI QL2200A PCI fibre 1 Gbps'),(400,'SGI QL2300 PCI fibre 1 Gbps'),(401,'SGI SGI unknown'),(402,'SGI XT-FC-1PORT XIO fibre 1 Gbps'),(403,'SGI XT-SCSIB-4P-1FS XIO scsi 40 MB/s'),(404,'Sun 6757A unknown'),(405,'Sun 6767A unknown'),(406,'Sun 6768A unknown'),(407,'Sun SG-XPCI1FC-EM2 PCI-X fibre 2 Gbps'),(408,'Sun SG-XPCI1FC-EM4 PCI-X'),(409,'Sun SG-XPCI1FC-EM4-Z PCI-X fibre 4 Gbps'),(410,'Sun SG-XPCI1FC-JF2 PCI-X fibre 2 Gbps'),(411,'Sun SG-XPCI1FC-QF2 PCI-X fibre 2 Gbps'),(412,'Sun SG-XPCI1FC-QF4 PCI-X fibre 4 Gbps'),(413,'Sun SG-XPCI1FC-QL2 PCI-X fibre 2 Gbps'),(414,'Sun SG-XPCI2FC-EM2 PCI-X fibre 2 Gbps'),(415,'Sun SG-XPCI2FC-EM4 PCI-X fibre 4 Gbps'),(416,'Sun SG-XPCI2FC-EM4-Z PCI-X fibre 4 Gbps'),(417,'Sun SG-XPCI2FC-JF2 PCI-X fibre 2 Gbps'),(418,'Sun SG-XPCI2FC-QB4-Z PCI-X fibre 4 Gbps'),(419,'Sun SG-XPCI2FC-QF2 PCI-X fibre 2 Gbps'),(420,'Sun SG-XPCI2FC-QF2-Z PCI-X fibre 2 Gbps'),(421,'Sun SG-XPCI2FC-QF4 PCI-X fibre 4 Gbps'),(422,'Sun SG-XPCIE1FC-EM4 PCIe fibre 4 Gbps'),(423,'Sun SG-XPCIE1FC-QF4 PCIe fibre 4 Gbps'),(424,'Sun SG-XPCIE20FC-NEM-Z PCIe'),(425,'Sun SG-XPCIE20FC-QB4-Z PCIe fibre 4 Gbps'),(426,'Sun SG-XPCIE2FC-EB4-Z PCIe'),(427,'Sun SG-XPCIE2FC-EM4 PCIe'),(428,'Sun SG-XPCIE2FC-QB4-Z PCI-X fibre 4 Gbps'),(429,'Sun SG-XPCIE2FC-QF4 PCIe fibre 4 Gbps'),(430,'Sun Sun SG-XPCI2FC-EM4-Z PCI-X fibre 2 or 4 Gbps'),(431,'Sun Sun SG-XPCI2FC-QF4 PCI-X fibre 4 Gbps'),(432,'Sun Sun SG-XPCIE2FC-QF4 PCIe fibre 4 Gbps'),(433,'Sun X1057A unknown'),(434,'Sun X1065A Sbus fibre 1 Gbps'),(435,'Sun X6541A PCI fibre 1 Gbps'),(436,'Sun X6727A PCI fibre 1 Gbps'),(437,'Sun X6729A PCI fibre 1 Gbps'),(438,'Sun X6730A Sbus fibre 1 Gbps'),(439,'Sun X6748A cPCI fibre 1 Gbps'),(440,'Sun X6757A Sbus fibre 1 Gbps'),(441,'Sun X6768A(B) PCI-X fibre 2 Gbps'),(442,'Sun X6799A PCI fibre 1 Gbps'),(443,'TopSpin HCA PCI'),(444,'-N/A-');
/*!40000 ALTER TABLE `prodhba` ENABLE KEYS */;
UNLOCK TABLES;


--
-- Table structure for table `prodmvs`
--

DROP TABLE IF EXISTS `prodmvs`;
CREATE TABLE `prodmvs` (
  `id` int(10) NOT NULL auto_increment,
  `mvs_model` varchar(40) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `prodmvs`
--

LOCK TABLES `prodmvs` WRITE;
/*!40000 ALTER TABLE `prodmvs` DISABLE KEYS */;
INSERT INTO `prodmvs` VALUES (1,'IBM z9'),(2,'IBM z8'),(3,'Hitachi Trinium F10'),(4,'Hitachi Skyline F9'),(5,'Hitachi Pilot F7'),(6,'Hitachi G9'),(8,'Hitachi R9'),(9,'Hitachi R6'),(11,'-N/A-'),(12,'IBM z990'),(13,'IBM z890'),(14,'IBM z800'),(15,'IBM z900'),(16,'IBM 9672'),(17,'IBM Multiprise'),(18,'IBM 7060');
/*!40000 ALTER TABLE `prodmvs` ENABLE KEYS */;
UNLOCK TABLES;


--
-- Table structure for table `prodos`
--

DROP TABLE IF EXISTS `prodos`;
CREATE TABLE `prodos` (
  `id` int(10) NOT NULL auto_increment,
  `os_version` varchar(40) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=45 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `prodos`
--
LOCK TABLES `prodos` WRITE;
/*!40000 ALTER TABLE `prodos` DISABLE KEYS */;
INSERT INTO `prodos` VALUES (1,'Solaris 9'),(3,'AIX'),(4,'DYNIX/ptx'),(5,'Engenera cBlade'),(6,'HP-UX'),(7,'IRIX'),(8,'RedHat Linux'),(9,'SUSE Linux'),(10,'MPE/iX'),(11,'NetApp Data ONTAP'),(12,'Novell NetWare'),(13,'OS/390'),(14,'OS/X'),(15,'Redhat Linux Advanced Server'),(16,'HP Open Enterprise Server'),(17,'OpenVMS'),(18,'NCR SVR4'),(19,'OS/2'),(20,'Solaris 8'),(21,'Solaris 7'),(22,'Solaris 10'),(23,'Solaris 5.6'),(24,'SUSE ES for IBM'),(25,'SUSE ES for IBM Mainframe'),(26,'Tru64'),(27,'Turbo Linux'),(28,'VM/ESA'),(29,'VMWare ESX'),(30,'VSE/ESA'),(31,'Windows 2000'),(32,'Windows 98'),(33,'Windows 95'),(34,'Windows 2000 Server'),(35,'Windows 2003'),(36,'Windows 2003 Advanced Server'),(37,'Windows XP'),(38,'z/VM'),(39,'z/OS'),(40,'-N/A-'),(41,'Linux (other)'),(42,'MLPF'),(43,'TPF'),(44,'AS400');
/*!40000 ALTER TABLE `prodos` ENABLE KEYS */;
UNLOCK TABLES;


--
-- Table structure for table `prodstorage`
--

DROP TABLE IF EXISTS `prodstorage`;
CREATE TABLE `prodstorage` (
  `id` int(10) NOT NULL auto_increment,
  `storage_model` varchar(40) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=55 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `prodstorage`
--

LOCK TABLES `prodstorage` WRITE;
/*!40000 ALTER TABLE `prodstorage` DISABLE KEYS */;
INSERT INTO `prodstorage` VALUES (2,'EMC CLARiiON AX150i'),(3,'EMC CLARiiON CX200'),(4,'EMC CLARiiON CX3 model 20'),(5,'EMC CLARiiON CX3 model 40'),(6,'EMC CLARiiON CX3 model 80'),(7,'EMC CLARiiON CX300'),(8,'EMC CLARiiON CX400'),(9,'EMC CLARiiON CX500'),(10,'EMC CLARiiON CX600'),(11,'EMC CLARiiON CX700'),(12,'EMC Celerra'),(15,'EMC FC4500'),(16,'EMC FC4700'),(17,'EMC FC5300'),(18,'EMC FC5500'),(19,'EMC FC5700'),(20,'EMC IP4700'),(21,'EMC NS700'),(22,'EMC NS700G'),(23,'EMC NetWin 200'),(24,'EMC Symmetrix 3830'),(25,'EMC Symmetrix 8430'),(26,'EMC Symmetrix 8530'),(27,'EMC Symmetrix 8730'),(28,'EMC Symmetrix 8830'),(29,'EMC Symmetrix DMX-3'),(30,'EMC Symmetrix DMX-3 950'),(31,'EMC Symmetrix DMX-4'),(32,'EMC Symmetrix DMX1000'),(33,'EMC Symmetrix DMX2000'),(34,'EMC Symmetrix DMX3'),(35,'EMC Symmetrix DMX3000'),(36,'EMC Symmetrix DMX800'),(37,'Fujitsu Eternus 3000'),(38,'Gateway 8400FC'),(39,'HP 1500CS'),(40,'HP 2120'),(41,'HP 2405'),(42,'HP 3000'),(43,'HP 7110'),(44,'HP 7410'),(45,'HP EVA3000'),(46,'HP EVA4000'),(47,'HP EVA5000'),(48,'HP EVA6000'),(49,'HP EVA8000'),(50,'HP SVS200'),(51,'HP XP10000'),(52,'HP XP1024'),(53,'HP XP12000'),(54,'HP XP128'),(55,'HP XP256'),(56,'HP XP48'),(57,'HP XP512'),(58,'Hitachi  5700'),(59,'Hitachi  5700E'),(60,'Hitachi  5800'),(61,'Hitachi  5840'),(62,'Hitachi  7700C'),(63,'Hitachi  7700E'),(64,'Hitachi  AMS1000'),(65,'Hitachi  AMS200'),(66,'Hitachi  AMS500'),(73,'Hitachi  USP100'),(74,'Hitachi  USP1100'),(75,'Hitachi  USP600'),(76,'Hitachi  WMS100'),(77,'Hitachi 9200'),(78,'Hitachi 9520V'),(79,'Hitachi 9530V'),(80,'Hitachi 9531V'),(81,'Hitachi 9570V'),(82,'Hitachi 9580V'),(83,'Hitachi 9910'),(84,'Hitachi 9960'),(85,'Hitachi 9970V'),(86,'Hitachi 9980V'),(87,'Hitachi NSC55'),(88,'Hitachi NetApp gFiler'),(89,'IBM 2104-DL1'),(90,'IBM 2104-DS3'),(91,'IBM 2104-DU3'),(92,'IBM 2104-TL1'),(93,'IBM 2104-TS3'),(94,'IBM 2104-TU3'),(95,'IBM 2642'),(96,'IBM 3201'),(97,'IBM 3230'),(98,'IBM 3299'),(99,'IBM 3401'),(100,'IBM 3430'),(101,'IBM 3499'),(102,'IBM 3901'),(103,'IBM 4018'),(104,'IBM 4036'),(105,'IBM 4037'),(106,'IBM 4146'),(107,'IBM 4303'),(108,'IBM 4518'),(109,'IBM 4536'),(110,'IBM 4573'),(111,'IBM 4646'),(112,'IBM 4999'),(113,'IBM 5004'),(114,'IBM 5005'),(115,'IBM 5006'),(116,'IBM 5011'),(117,'IBM 5136'),(118,'IBM 5205'),(119,'IBM 5206'),(120,'IBM 5207'),(121,'IBM 5208'),(122,'IBM 5211'),(123,'IBM 5212'),(124,'IBM 5213'),(125,'IBM 5214'),(126,'IBM 5218'),(127,'IBM 5301'),(128,'IBM 5305'),(129,'IBM 5310'),(130,'IBM 5320'),(131,'IBM 6109'),(132,'IBM 6118'),(133,'IBM 6136'),(134,'IBM 6172'),(135,'IBM 6246'),(136,'IBM 6536'),(137,'IBM 6572'),(138,'IBM 7131-105'),(139,'IBM 7133-500'),(140,'IBM 7133-600'),(141,'IBM 7137-405'),(142,'IBM 7204-113'),(143,'IBM 7204-114'),(144,'IBM 7204-118'),(145,'IBM 7204-139'),(146,'IBM 7204-339'),(147,'IBM 7204-409'),(148,'IBM 7204-419'),(149,'IBM DS4100'),(150,'IBM DS4300'),(151,'IBM DS4400'),(152,'IBM DS4500'),(153,'IBM DS4800'),(154,'IBM ESS 2105'),(155,'IBM FAStT 1724-100'),(156,'IBM FAStT 1740-1RU'),(157,'IBM FAStT 1742-1RU'),(158,'IBM FAStT 1742-90V'),(159,'IBM FAStT 3542-1RU'),(160,'IBM FAStT 3542-2RU'),(161,'IBM FAStT 4602'),(162,'NetApp F720'),(163,'NetApp F740'),(164,'NetApp F760'),(165,'NetApp F810'),(166,'NetApp F810C'),(167,'NetApp F820'),(168,'NetApp F825'),(169,'NetApp F825C'),(170,'NetApp F840'),(171,'NetApp F840C'),(172,'NetApp F880'),(173,'NetApp F880C'),(174,'NetApp FAS2020'),(175,'NetApp FAS2050'),(176,'NetApp FAS250'),(177,'NetApp FAS270'),(178,'NetApp FAS3020'),(179,'NetApp FAS3040'),(180,'NetApp FAS3050'),(181,'NetApp FAS3070'),(182,'NetApp FAS6040'),(183,'NetApp FAS6080'),(184,'NetApp FAS920'),(185,'NetApp FAS920C'),(186,'NetApp FAS940'),(187,'NetApp FAS940C'),(188,'NetApp FAS960'),(189,'NetApp FAS960C'),(190,'NetApp FAS980'),(191,'NetApp FAS980C'),(192,'NetApp GF270C'),(193,'NetApp GF920'),(194,'NetApp GF940'),(195,'NetApp GF980C'),(196,'NetApp V3020'),(197,'NetApp V3040'),(198,'NetApp V3050'),(199,'NetApp V3070'),(200,'NetApp V6030'),(201,'NetApp V6040'),(202,'NetApp V6070'),(203,'NetApp V6080'),(204,'SUN STK FLX210'),(205,'SUN STK FLX240'),(206,'SUN STK FLX280'),(207,'SUN STK FLX380'),(208,'SUN STK ST6140'),(209,'SUN STK ST6540'),(210,'SUN StorEdge 3510'),(211,'SUN StorEdge 3511'),(212,'SUN StorEdge 6120'),(213,'SUN StorEdge 6130'),(214,'SUN StorEdge 6320'),(215,'SUN StorEdge 9910'),(216,'SUN StorEdge 9960'),(217,'SUN StorEdge 9970'),(218,'SUN StorEdge 9980'),(219,'SUN StorEdge 9985'),(220,'SUN StorEdge 9990'),(221,'SUN StorEdge T3B'),(222,'SUN StorageTek BC82'),(223,'SUN StorageTek D178'),(224,'SUN StorageTek D240'),(225,'SUN StorageTek D280'),(227,'-N/A-'),(237,'Hitachi 5710'),(238,'Hitachi 5740'),(239,'Hitachi 5750'),(240,'Hitachi 5740E'),(241,'Hitachi 5742E'),(242,'Hitachi 5800'),(243,'Hitachi 5840'),(244,'Hitachi 5842'),(245,'Hitachi 5846'),(246,'Hitachi 5860'),(249,'Hitachi 6700'),(250,'Hitachi 7750'),(251,'Hitachi Trinium F10'),(252,'Hitachi Skyline F9'),(253,'Hitachi Pilot F7');
/*!40000 ALTER TABLE `prodstorage` ENABLE KEYS */;
UNLOCK TABLES;
--
-- Table structure for table `prodswitch`
--

DROP TABLE IF EXISTS `prodswitch`;
CREATE TABLE `prodswitch` (
  `id` int(10) NOT NULL auto_increment,
  `switch_model` varchar(80) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=98 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `prodswitch`
--

LOCK TABLES `prodswitch` WRITE;
/*!40000 ALTER TABLE `prodswitch` DISABLE KEYS */;
INSERT INTO `prodswitch` VALUES (269,'Ancor Gigworks MKII-16'),(270,'Brocade 4016'),(271,'Brocade 5000'),(272,'Brocade AP7420'),(273,'Brocade SilkWorm 12000'),(274,'Brocade SilkWorm 1600'),(275,'Brocade SilkWorm 200e'),(276,'Brocade SilkWorm 2010'),(277,'Brocade SilkWorm 2050'),(278,'Brocade SilkWorm 2100'),(279,'Brocade SilkWorm 2250'),(280,'Brocade SilkWorm 2400'),(281,'Brocade SilkWorm 24000'),(282,'Brocade SilkWorm 2800'),(283,'Brocade SilkWorm 3014'),(284,'Brocade SilkWorm 3200'),(285,'Brocade SilkWorm 3200VL'),(286,'Brocade SilkWorm 3220'),(287,'Brocade SilkWorm 3250'),(288,'Brocade SilkWorm 3252'),(289,'Brocade SilkWorm 3800'),(290,'Brocade SilkWorm 3800VL'),(291,'Brocade SilkWorm 3822'),(292,'Brocade SilkWorm 3842'),(293,'Brocade SilkWorm 3850'),(294,'Brocade SilkWorm 3852'),(295,'Brocade SilkWorm 3900'),(296,'Brocade SilkWorm 4100'),(297,'Brocade SilkWorm 4120'),(298,'Brocade SilkWorm 4140'),(299,'Brocade SilkWorm 48000'),(300,'Brocade SilkWorm 48000 (FC4-48)'),(301,'Brocade SilkWorm 4900'),(302,'Brocade SilkWorm 6400'),(303,'Brocade SilkWorm 7500'),(304,'Brocade Silkworm 2010'),(305,'Brocade Silkworm 2250'),(306,'Brocade Silkworm 3250'),(307,'Brocade Silkworm 3252'),(308,'Brocade Silkworm 3852'),(309,'CIENA 5000'),(310,'CNT FC/9000'),(311,'CNT FC/9000-16'),(312,'CNT FC/9000-64/128 (1G)'),(313,'CNT FC/9000-64/128 (2G)'),(314,'CNT UMD'),(315,'Cisco 5428-2'),(316,'Cisco 9216a (18+4)'),(317,'Cisco MDS 9020'),(318,'Cisco MDS 9120'),(319,'Cisco MDS 9124'),(320,'Cisco MDS 9134'),(321,'Cisco MDS 9140'),(322,'Cisco MDS 9216'),(323,'Cisco MDS 9216a'),(324,'Cisco MDS 9216a (18+4)'),(325,'Cisco MDS 9216a (4G)'),(326,'Cisco MDS 9216i'),(327,'Cisco MDS 9216i (!8+4)'),(328,'Cisco MDS 9216i (18+4)'),(329,'Cisco MDS 9216i (4G)'),(330,'Cisco MDS 9222i'),(331,'Cisco MDS 9506'),(332,'Cisco MDS 9506 (18+4)'),(333,'Cisco MDS 9506 (4G)'),(334,'Cisco MDS 9509'),(335,'Cisco MDS 9509 (18+4)'),(336,'Cisco MDS 9509 (4G)'),(337,'Cisco MDS 9513'),(338,'Cisco MDS 9513 (18+4)'),(339,'Generic GigE Switch'),(340,'HP 403626-B21'),(341,'HP AE370A'),(342,'HP AE371A'),(343,'HP AE372A'),(344,'HP AG46A'),(345,'HP AG641A'),(346,'HP AG642A'),(347,'HP F-16'),(348,'Hitachi Internal Blade Symphony Switch'),(349,'Hitachi internal'),(350,'IBM FC Switch (Brocade)'),(351,'IBM FC Switch (QLogic)'),(352,'IBM Sequent Switch'),(353,'McDATA ED-10000'),(354,'McDATA ED-3016'),(355,'McDATA ED-3032'),(356,'McDATA ED-3216'),(357,'McDATA ED-5000'),(358,'McDATA ED-6064'),(359,'McDATA ED-6064 (1G)'),(360,'McDATA ED-6064 (2G)'),(361,'McDATA ED-6064 (4G)'),(362,'McDATA ED-6140'),(363,'McDATA ED-6140 (4G)'),(364,'McDATA ES 3232'),(365,'McDATA ES-1000'),(366,'McDATA ES-3016'),(367,'McDATA ES-3032'),(368,'McDATA ES-3216'),(369,'McDATA ES-3232'),(370,'McDATA ES-4300'),(371,'McDATA ES-4300v2'),(372,'McDATA ES-4400'),(373,'McDATA ES-4500'),(374,'McDATA ES-4500v2'),(375,'McDATA ES-4700'),(376,'McDATA Eclipse 1620'),(377,'McDATA Eclipse 2640'),(378,'McDATA IPS 3300'),(379,'McDATA IPS 4300'),(380,'McDATA Intrepid i10K'),(381,'McDATA Intrepid i10K (4G)'),(382,'QLogic 1400'),(383,'QLogic 4202'),(384,'QLogic 5202'),(385,'QLogic 5600'),(386,'QLogic 5602'),(387,'QLogic 9000'),(388,'QLogic 9200'),(389,'QLogic FCSM'),(390,'QLogic FCSM6'),(391,'QLogic GigWorks MKII-16'),(392,'QLogic GigWorks MKII-8'),(393,'Sun Jupiter'),(394,'Sun StorEdge Switch'),(395,'Sun StorEdge Switch (1G)'),(396,'Sun StorEdge Switch (2G)'),(397,'Sun StorEdge Switch-64'),(398,'Sun Switch 2G 8/16/64'),(399,'-N/A-');
/*!40000 ALTER TABLE `prodswitch` ENABLE KEYS */;
UNLOCK TABLES;



--
-- Table structure for table `mappings`
--

DROP TABLE IF EXISTS `mappings`;
CREATE TABLE `mappings` (
  `id` int(10) NOT NULL auto_increment,
  `host` varchar(40) default NULL,
  `hostIP` varchar(20) default NULL,
  `switch` varchar(50) default NULL,
  `switchIP` varchar(20) default NULL,
  `switchPort` varchar(5) default NULL,
  `storage` varchar(50) default NULL,
  `storagePortNum` varchar(5) default NULL,
  `storagePortLet` varchar(5) default NULL,
  `adapter` varchar(60) default NULL,
  `adapter_driver` varchar(20) default NULL,
  `switchFirmware` varchar(20) default NULL,
  `storageCode` varchar(20) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=41 DEFAULT CHARSET=latin1;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `ID` mediumint(9) NOT NULL auto_increment,
  `username` varchar(60) default NULL,
  `password` varchar(60) default NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM AUTO_INCREMENT=41 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'admin','21232f297a57a5a743894a0e4a801fc3');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;